/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

/**
 * CUSTOM CSS
 **/

.footer_col1 p a:hover{
	text-decoration: underline;
}
.footer_col1 .textwidget h5 a{
	text-transform: lowercase;
}

.wpcf7 form.wpcf7-form p{
	margin-bottom: 10px;
	font-style: italic;
}

input.wpcf7-form-control.wpcf7-text, 
input.wpcf7-form-control.wpcf7-number, 
input.wpcf7-form-control.wpcf7-date, 
textarea.wpcf7-form-control.wpcf7-textarea, 
select.wpcf7-form-control.wpcf7-select, 
input.wpcf7-form-control.wpcf7-quiz{
	padding: 5px;
	border: 1px solid #cccccc;
	font-family: 'Open Sans', 'Raleway', Helvetica, Arial, sans-serif;
}
textarea.wpcf7-form-control.wpcf7-textarea{
	max-height: 100px;
}
.footer_top .widget.widget_nav_menu li{
	border-bottom: 1px solid #cccccc;
	padding: 10px 0;
}

.footer_bottom .q_social_icon_holder .fa-stack.fa-2x{
	width: 40px;
	height: 40px;
	line-height: 40px;
	margin: 20px 1px 10px 0;
}

.header_top .header-right-widget, 
.header_top .header-right-widget a{
	font-size: 13px;
	font-weight: bold;
}
.header_top .header-right-widget a.red{
	color: #db0028 !important;
}
.header_top .header-right-widget a:hover{
	text-decoration: underline;
	color: #db0028 !important;
}

.call_to_action .text_wrapper .call_to_action_text p{
	font-size: 24px !important;
	font-weight: 500;
}

.home-3-cols .wpb_column .wpb_wrapper{
	background: #ffffff;
	padding: 10px 10px 0;
}

p{
	margin-bottom: 10px;
}

body .gform_wrapper input[type=text], 
body .gform_wrapper input[type=url], 
body .gform_wrapper input[type=email], 
body .gform_wrapper input[type=tel], 
body .gform_wrapper input[type=number], 
body .gform_wrapper input[type=password], 
body .gform_wrapper textarea, 
body .gform_wrapper .chzn-container, 
body .gform_wrapper select{
	background: #eeeeee;
	color: #000000;
	padding: 10px 5px;
}
.gform_wrapper .gform_footer input[type=submit]:hover{
	background: #db0028;
	border-color: #db0028;
	color: #ffffff;
}
.gform_wrapper .gform_heading{
	display: none;
}

.addresses-row-1 .address-box{
	min-height: 125px;
}
.addresses-row-2 .address-box{
	min-height: 70px;
}

aside .widget h5{
	margin-bottom: 0;
	font-size: 18px;
	color: #000000;
}

.widget.widget_search form input[type="text"], 
.header_top #searchform input[type="text"]{
	background: #eeeeee;
}

ol{
	margin-left: 20px;
}

ul{
	margin-bottom: 10px;
}

h3{
	margin-bottom: 10px;
}

.testimonials .testimonial_text_inner p.testimonial_author{
	margin-top: 10px;
}

.q_accordion_holder.accordion h5.ui-accordion-header{
	padding-top: 7px;
}
.q_accordion_holder.accordion .ui-accordion-header, 
.q_accordion_holder.accordion.with_icon .ui-accordion-header{
	text-transform: none;
	letter-spacing: 0px;
}
.q_accordion_holder.accordion .ui-accordion-header{
	line-height: 1.5em;
}

.footer_top .widget_recent_entries ul li{
	padding: 10px 0;
	border-bottom: 1px solid #cccccc;
}

img.award-icon{
	max-width: 90px; /* was 25px */
	margin: 3px 5px 0 0;
}

.q_slider .carousel-inner .slider_content .text .qbutton:not(.white){
	color: #3c3c3c !important;
	background-color: rgba(0,0,0,0) !important;
	border-color: #3c3c3c !important;
	font-size: 28px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 15px 20px;

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.q_slider .carousel-inner .slider_content .text .qbutton:not(.white):hover{
	color: #ffffff !important;
	background-color: #db0028 !important;
	border-color: #db0028 !important;
}

.q_slider .carousel-inner .slider_content .text .qbutton.white{
	color: #ffffff !important;
	background-color: rgba(255,255,255,0) !important;
	border-color: #ffffff !important;
	font-size: 28px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 15px 20px;

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.q_slider .carousel-inner .slider_content .text .qbutton.white:hover{
	color: #ffffff !important;
	background-color: #db0028 !important;
	border-color: #db0028 !important;
}

.footer_top .gform_wrapper input[type=text], .footer_top .gform_wrapper input[type=url], .footer_top .gform_wrapper input[type=email], .footer_top .gform_wrapper input[type=tel], .footer_top .gform_wrapper input[type=number], .footer_top .gform_wrapper input[type=password], .footer_top .gform_wrapper textarea, .footer_top .gform_wrapper .chzn-container, .footer_top .gform_wrapper select{
	margin: 0;
	padding: 7px 5px; 
}
.footer_top .gform_wrapper .gform_fields .gfield{
	margin-bottom: 5px;
}
.footer_top .gform_wrapper .top_label .gfield_label{
	margin-bottom: 0;
}
.footer_top .gform_wrapper textarea.medium{
	height: 80px;
}
.footer_top .gform_wrapper label.gfield_label+div.ginput_container{
	margin-top: 0;
}
.footer_top .gform_wrapper .gform_footer{
	margin: 0;
}

/* Responsive Video Container */
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media all and (max-width: 768px){

	.header_top .left{
		display: none;
	}
	.single-post .post_image{
		margin-top: 20px;
	}
	.blog_holder.masonry article .post_info, 
	.blog_holder.masonry_full_width article .post_info{
		margin: 0;
	}

	.q_slider .carousel-inner .slider_content .text .qbutton:not(.white), 
	.q_slider .carousel-inner .slider_content .text .qbutton.white{
		left: -80px;
	}

}

@media all and (max-width: 500px){

	.addresses-row-1 .address-box{
		min-height: inherit;
	}
	.addresses-row-2 .address-box{
		min-height: inherit;
	}
	.addresses-row-1 h3, 
	.addresses-row-2 h3{
		margin-top: 20px;
	}

	.q_slider .carousel-inner .slider_content .text .qbutton:not(.white), 
	.q_slider .carousel-inner .slider_content .text .qbutton.white{
		max-width: 300px;
		font-size: 18px;
		left: -55px;
		top: -25px;
		padding: 10px 15px;
	}
	#qode-home{
		/*height: 300px !important;*/
	}

}


/* Hide page navigation */
.page-id-16260 .header_top, {
	display: none!important;
}

.page-id-16260 nav.main_menu.right {
	display: none;
}

.page-id-16260 .footer_top {
	display: none;
}


.page-id-16293 .header_top, {
	display: none!important;
}

.page-id-16293 nav.main_menu.right {
	display: none;
}

.page-id-16293 .footer_top {
	display: none;
}